
QGIS Application - Bug report #14303

"Create grid" does does not use the full extent

2016-02-16 12:02 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: Processing/QGIS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22294

Description

The Vector menu version of this command includes the full extent of the source layer, whereas the Processing version excludes the

northernmost row.

Associated revisions

Revision 08577ac1 - 2016-02-17 01:46 PM - Alexander Bruy

[processing] fixes for Create Grid algorithm (fix #14303)

History

#1 - 2016-02-16 12:06 AM - Paolo Cavallini

Check with second_alg exercise from Processing training manual.

#2 - 2016-02-16 01:40 AM - Giovanni Manghi

- OS version deleted (Sid)

- Operating System deleted (Debian)

- Subject changed from Create grid does does not use the full extent to "Create grid" does does not use the full extent

The tool that does not work as expected in the one derived from mmqgis, not the vector menu equivalent ("vector grid").

#3 - 2016-02-16 06:41 AM - Alexander Bruy

- % Done changed from 0 to 30

- Assignee changed from Victor Olaya to Alexander Bruy

- Status changed from Open to In Progress

#4 - 2016-02-17 04:46 AM - Alexander Bruy

- Status changed from In Progress to Closed

Fixed in changeset commit:"08577ac15d09b6998e4e4ad177cda2c3e936711e".
